Subject: [dmarc-ietf] Just posted dmarc-arc-protocol-03 . . .

From: "Kurt Andersen (b)" <[email-masked]>
Date: Fri, 28 Apr 2017 16:04:54 -0700

Based on the dialog around the AAR header unclarity in section 5.1.3, I
adjusted the first paragraph to read:

ARC-Authentication-Results is a copy of the Authentication-Results header
> field [RFC7601] value with the corresponding ARC-set instance (“i=”) tag
> value prefixed to the Authentication-Results value string. Since
> Authentication-Results headers are frequently deleted from a message’s
> header list, the AAR is created for archival purposes by each
> ARC-participating ADMD outside of the trust boundary of the originating
> system.

I hope that clarifies.

--Kurt